[setup]
AppTitle      =  ΓόΑξΣλΥχ·ώ»Ζ½π°ζ
Ename         =  mlyzfhjb               
AppName       =  C&C95.EXE
SoftId        = 24134
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 1 
RUNCommand    =  ΧΆ²α.bat
LastTime  =2012/10/22 17:39:25 
RunNum        =8
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
